nav a {
	color: inherit;
	display: block;
	text-decoration: none;
}
nav ul {
	margin: 0;
	padding: 0;
	border: 1px solid #ddd;
	float: left;
}
nav li {
	margin: 0;
	float: left;
	position: relative;
	border-right: 1px solid #ddd;
}
nav li a {
	height: 35px;
	line-height: 35px;
	margin: 3px;
	padding: 0 15px;
}
nav li .sub-menu {
	left: 50%;
	background: #fff;
	left: -999em;
	margin-left: -65px;
	position: absolute;
	top: 30px;
	width: 130px;
	z-index: 99;
}
nav li .sub-menu li {
	float: none;
}
nav li .sub-menu a {
	background: none;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 3px;
}
nav li .sub-menu a:hover {
	background: #dff2ff;
}
nav li:last-child {
	border-right: none;
}

@media only screen and (max-width: 640px) {

}

.main-navigation select {
	font-size: 1.5em;
}